body, html {
width: 100%;
height: 100%;
box-sizing: border-box;
font-size: 100%;
font-family: 'Heebo', sans-serif;
direction: rtl;
background: white;
}

header {
width: 100%;
height: auto;
position: relative;
z-index: 99999;
}
a , button{
outline: none !important;
outline-style: none !important;
text-decoration: none;
}
img  {
width: auto;
height: auto;
}
h1 , h2 , h3 ,h4 , h5 , h6 {
font-weight: normal;
margin: 0;
width: 100%;
font-family: inherit;
text-transform: uppercase;
box-sizing: border-box;
}  

h1 {
font-size: 250%;
font-weight: normal;
}
h2 {
font-size: 170%;

}
h3 {
font-size: 150%;
}

h3 {
font-size: 130%;
}

h4 {
font-size: 100%;
margin-bottom:20px;
}

p, a {
line-height: 1.2;
}
figure {
margin: 0;
}
.iframe {
    width: 100% !important;
    height: 45vw;
}


.clearfix {
clear: both;
}
.dropdown-toggle {
display: none
}
/*GRID*/

.r_col, .l_col {
width: 48%;
vertical-align: top;
float: right;
box-sizing: border-box;
}
.r_col {
margin-left: 4%;
}
.l_col {

}
/*grid*/

.site-logo img {
width: 100%;
height: auto;
}
.popup {
position: fixed;
width: 100%;
height: 100%;
right:0;
top: 0;
background: rgba(0,0,0,0.8);
display: none;
}
.search-field {
background: none;
border: none;
color: white;
border-bottom: 1px solid white;
width: 100%;
}
.search-submit {
position: absolute;
left: 0;
top: 0;
border: none;
height: 40px;
background: transparent;
}
/* Contact Form */
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
font-size: 18px;
font-weight: normal;
color: #9f8557;
}
::-moz-placeholder { /* Firefox 19+ */
font-size: 18px;
font-weight: normal;
color: #9f8557;
}
:-ms-input-placeholder { /* IE 10+ */
font-size: 18px;
font-weight: normal;
color: #9f8557;
}
:-moz-placeholder { /* Firefox 18- */
font-size: 18px;
font-weight: normal;
color: #9f8557;
}
div.wpcf7 {
margin: 0 auto;
position: relative;
}
div.wpcf7 img.ajax-loader {
position: absolute;
}
div.wpcf7 input, div.wpcf7 select, div.wpcf7 textarea {
    width: 100%;
    height: 40px;
    border: 1px solid #9f8557;
    font-size: 18px;
    box-sizing: border-box;
    margin-bottom: 5px;
    padding-right: 10px;
    padding-left: 10px;
    font-family: inherit;
    position: relative;
    cursor: auto;
    overflow: hidden;
}

div.wpcf7 textarea {
height: 130px;
}
div.wpcf7 input[type='submit'] {
color: white;
height: 55px;
cursor: pointer;
}
div.wpcf7-validation-errors {
    color: red;
    position: relative;
    bottom: 0;
    right: 0;
    width: 100%;
    margin: 0;
    box-sizing: border-box;
}
span.wpcf7-not-valid-tip {
    font-size: 12px;
    display: block;
    position: absolute;
    top: 0;
    right: auto;
    width: 170px;
    left: 0;
    z-index: 9;
}

/*FOOTER*/
.back_top_top {
width: 50px;
height: 50px;
background: rgba(0,0,0,0.5);
position: fixed;
bottom: 90px;
right: 20px;
border-radius: 5px;
line-height: 45px;
z-index: 99999999999999;
display: none;
}
.back_top_top:hover {
background: rgba(118,199,247, 0.9);
}
.back_top_top a {
color: white;
display: block;
text-align: center;
}
/*FOOTER*/